[
    {"device_name":"黑板"},
    {"device_name":"木門"},
    {"device_name":"門鎖"},
    {"device_name":"課桌椅"},
    {"device_name":"投影機"},
    {"device_name":"水龍頭"},
    {"device_name":"洗手台"},
    {"device_name":"電子白板"},
    {"device_name":"喇叭"},
    {"device_name":"電源插座"},
    {"device_name":"網路設備"},
    {"device_name":"天花板"},
    {"device_name":"牆壁"},
    {"device_name":"電燈"},
    {"device_name":"廁所馬桶"},
    {"device_name":"窗簾"},
    {"device_name":"投影布幕"},
    {"device_name":"風扇"},
    {"device_name":"電話"},
    {"device_name":"燈泡"},
    {"device_name":"鐵櫃玻璃"},
    {"device_name":"公播機"},
    {"device_name":"冷氣"},
    {"device_name":"燈管"},
    {"device_name":"窗戶"},
    {"device_name":"玻璃"},
    {"device_name":"電燈開關座"},
    {"device_name":"鐵門"},
    {"device_name":"電動捲門"},
    {"device_name":"班牌"},
    {"device_name":"走廊"}
]